Hello all,<div><br></div><div>I am unable to dump png's from pgstar due to issues with the library version:</div><div><br></div><div><div>libpng warning: Application built with libpng-1.2.10 but running with 1.5.6</div>
<div>PGPLOT /png: error in libpng while writing file png/main00001.png, plotting disabled</div></div><div><br></div><div>The result is that the 'png' folder is full of empty files.  Is it truly a problem to have the more recent version?  If so, how can I tell pgplot to ignore the warning from libpng?</div>
<div><br></div><div>Thanks,</div><div>Chris</div>